1Flow Logistics's API Document
  1. Đơn hàng
  • Giới thiệu
  • Đơn hàng
    • Tạo đơn hàng
      POST
    • Chi tiết đơn hàng
      GET
    • Lấy AWB
      POST
    • Hủy đơn hàng
      POST
  • Webhooks
    • Tạo đơn hàng mới
    • Cập nhật trạng thái đơn hàng
  1. Đơn hàng

Chi tiết đơn hàng

GET
/orders/{order_code}
Lấy thông tin chi tiết đơn hàng

Request

Path Params

Header Params

Body Params application/jsonRequired

Example
{
    "order_code": "1FLT000000232",
    "customer_order_code": "1FL001",
    "tracking_code": "802734066989"
}

Responses

🟢200
application/json
Body

Example
{
    "order_code": "string",
    "customer_order_code": "string",
    "tracking_code": "string",
    "cod_money": "string",
    "shipping_fee": "string",
    "sender_payment": "string",
    "sender": {
        "name": "string",
        "phone": "string",
        "full_address": "string"
    },
    "receiver": {
        "name": "string",
        "phone": "string",
        "full_address": "string"
    },
    "pkg_info": {
        "length": 0,
        "width": 0,
        "height": 0,
        "weight": 0
    }
}
Previous
Tạo đơn hàng
Next
Lấy AWB
Built with